How to install xfce4-whiskermenu-plugin on Debian Unstable (Sid)